" />

VU#219739: Portrait Displays SDK applications are vulnerable to arbitrary code execution and privilege escalat …

Vulnerability Note: VU#219739: Portrait Displays SDK applications are vulnerable to arbitrary code execution and privilege escalation

Published:  2017-04-25  13:01:34-04:00

Description: Applications developed using the Portrait Display SDK,versions 2.30 through 2.34,default to insecure configurations which allow arbitrary code execution.

Source: CERT